よくある質問

RDSSALについて、セッションホストサーバーとして利用可能なOSバージョンは何ですか。

(:更新)

リモートデスクトップライセンスサーバーのRDSSALのバージョンにより、ご利用されたいセッションホストサーバーにインストール可能なOSは異なります。
2015年6月現在、提供しているRDS SALのバージョンはWindows Server 2008/2008R です。
この場合、ご利用されたいセッションホストサーバーへは、「Windows Server 2008」もしくは「Windows Server 2008 R2」のいずれかのOSがインストールされている必要があります。

このFAQは参考になりましたか?

参考になった 参考にならなかった

サービスの改善にご協力をお願いいたします

こちらのFAQは参考になりましたか? ご意見がございましたら、ぜひお聞かせください。

ありがとうございました

ご意見は送信されました。